Search organizations
Client companies or departments by name or location.
GET https://cotlet.dev/api/v1/manatal/organizations/search
read
Returns organizations (clients or departments) with name and location. Use organization_id as a filter in search_jobs. Organizations you cannot see with your role are not returned.
Parameters
| Name | Type | Description |
|---|---|---|
| query string | string | Part of the organization name or location. |
| cursor string | string | Next page cursor from the previous call. |
Request
curl https://cotlet.dev/api/v1/manatal/organizations/search \
-H "Authorization: Bearer $COTLET_API_KEY" result = client.call("manatal", "search_organizations") const result = await cotlet.call('manatal', 'search_organizations'); cotlet call manatal search_organizations Example response
{
"organizations": [
{
"organization_id": 812,
"name": "Northwind Studio",
"location": "Austin, US"
}
],
"next_cursor": null
}